Publishing
Search story mentions
Find platform accounts the creator can mention in a story using the supported search input.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/story-mentionable-usersFind platform accounts the creator can mention in a story using the supported search input.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
limit?number
Range
1 <= value <= 50Default
20cursor?number
Range
0 <= valueDefault
0query?string
Default
""Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/story-mentionable-users" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "users": [ { "id": "string", "name": "string", "username": "string", "avatar": "string", "avatarThumb": "string", "isVerified": true } ], "nextCursor": null }, "meta": { "requestId": "string" }}